# -*- coding: utf-8 -*-
"""
/***************************************************************************
 WypisMPZP
                                 A QGIS plugin
 Wtyczka tworzy wypisy z mpzp
 Generated by Plugin Builder: http://g-sherman.github.io/Qgis-Plugin-Builder/
                             -------------------
        begin                : 2018-06-10
        copyright            : (C) 2018 by Mariusz Jarosz
        email                : mariusz.jarosz@protonmail.com
        git sha              : $Format:%H$
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load WypisMPZP class from file WypisMPZP.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .wypis_mpzp import WypisMPZP
    return WypisMPZP(iface)
